Affected packages

Packages affected by atk upgrade from 2.35.1-2.fc32 to 2.36.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
jfreechart build 2 2 months ago
openvswitch build 2 2 months ago
perl-Gtk3 build 2 2 months ago
qemu build 2 2 months ago
libsemigroups build 3 2 months ago
python-dask build 3 2 months ago
jacoco build 4 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by atk upgrade from 2.35.1-2.fc32 to 2.36.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.